
.ask-font-family{
    font-family: "Microsoft YaHei";
    font-weight: normal;
}
.ask-bodybac{
    background:#ffffff;
}
.ask-width{
    width: 1200px;
    margin: 0 auto;
}
.ask-width-slider{
    width: 1250px;
    margin: 0 auto;
}
.ask-headmap{
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #000000;
}
.ask-slider{
    position: relative;
    height: 40px;
    overflow: hidden;
}
.ask-slider .disName{
    background:#438df0;
}
.ask-slider .disName li{
    float: left;
}
.ask-slider .disName li.current{
    float: left;
    background:#246fd8;
}
.ask-slider .disName li:hover{
    background:#246fd8;
}
.ask-slider .disName li a{
    display: block;
    padding: 0 16px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
}
.ask-slider-btnblock{
    position: relative;
    padding: 0 25px;
}
.ask-slider-btnblock .ask-slider-leftbtn {
    position: absolute;
    left: 0;
    top: 0;
    width: 13px;
    height: 40px;
    cursor: pointer;
    background: url("../image/wendapindao_leftarrow.png") no-repeat left center;
}
.ask-slider-btnblock .ask-slider-rightbtn {
    position: absolute;
    right: 0;
    top: 0;
    width: 13px;
    height: 40px;
    cursor: pointer;
    background:url("../image/wendapindao_rightarrow.png") no-repeat left center;
}
.ask-tags{
    width: 1180px;
    margin: 0 auto;
    line-height: 40px;
    padding: 0 10px;
    font-size: 14px;
    color: #000000;
}
.ask-tags span{
    color: #438df0;
    margin: 0 5px;
}
.ask-tags-list{
    padding-bottom: 20px;
    border: #dcdcdc 1px solid;
}
.ask-tags-list .ask-tags-block li{
    padding:15px 10px 0 0;
}
.ask-tags-list .ask-tags-block li .titleName{
    height: 34px;
    line-height: 34px;
    background:url("../image/wendapindao_erepeat.gif") repeat-x 0 center;
}
.ask-tags-list .ask-tags-block li .titleName .realName{
    float: left;
    height: 20px;
    line-height: 20px;
    margin-top: 7px;
    margin-left: -1px;
    padding-left: 6px;
    padding-right: 30px;
    font-weight: 500;
    background:#ffffff;
    border-left: #438df0 10px solid;
    color: #3f89ec;
    font-size: 16px;
}
.ask-tags-list .ask-tags-block li .contentList{
    padding-left: 10px;
    line-height: 30px;
}
.ask-tags-list .ask-tags-block li .contentList a{
    font-size: 14px;
    color: #000000;
    margin-right: 10px;
}
.ask-tags-list .ask-tags-block li .contentList a.bluetext{
    color: #3f89ec;
}
.ask-tags-list .ask-tags-block li .contentList a:hover{
    text-decoration: underline;
}
.ask-content-left{
    float: left;
    width: 856px;
}
.ask-content-left .ask-gray-part{
    padding: 13px;
    background: #f6f6f6;
    border: #dcdcdc 1px solid;
}
.ask-content-left .ask-gray-part .titleName{
    float: left;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    margin-left: -14px;
    margin-bottom: 10px;
    background: #3f89ec;
    color: #ffffff;
    font-weight: 500;
    font-size: 26px;
}
.ask-content-left .ask-gray-part .titleName h1{
    float: left;
}
.ask-content-left .ask-gray-part .titleName h2{
    float: left;
}
.ask-content-left .ask-gray-part .titleName span{
    float: left;

}
.ask-content-left .ask-gray-part .titleName span.smallt{
    margin-left: 20px;
    font-size: 14px;
    line-height: 42px;
}
.ask-content-left .ask-gray-part .titleName .otherName{
    font-size: 14px;
    line-height: 42px;
}
.ask-content-left .ask-gray-part .titleName .otherName a{
    color: #ffffff;
}
.ask-content-left .ask-gray-part .contentText{
    text-indent: 2em;
    font-size: 14px;
    line-height: 24px;
}
.ask-content-left .selectResult{
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #575757;
}
.ask-content-left .ask-list-block{
    padding: 0 10px;
    border: #dcdcdc 1px solid;
    font-size: 14px;
}
.ask-content-left .ask-list-block li{
    border-bottom: #4a90ed 1px dotted;
    padding-bottom: 10px;
    padding-top: 18px;
    padding-left: 10px;
}
.ask-content-left .ask-list-block li.lastNone{
    border-bottom: 0 none;
}
.ask-content-left .ask-list-block .singleTitle{
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    border-left: #3f89ec 10px solid;
    margin-left: -21px;
    font-size: 14px;
    color: #010101;
}
.ask-content-left .ask-list-block .singleTitle a{
    float: left;
    width: 480px;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #3f89ec;
    margin-right: 10px;
}
.ask-content-left .ask-list-block .singleTitle .rightTime{
    display: block;
    float: right;
    text-align: right;
    padding-right: 4px;
}
.ask-content-left .ask-list-block .blueTags{
    font-size: 12px;
    color: #575757;
    padding-left: 28px;
    background:url("../image/wendapindao_tagslogo.gif") no-repeat 5px center;
}
.ask-content-left .ask-list-block .blueTags a{
    margin-right: 13px;
}
.ask-content-left .ask-list-block .blueTags .current{
    color: #3f89ec;
}
.ask-content-left .ask-list-block p{
    line-height: 28px;
}
.ask-content-left .ask-list-block p.titleName{
    margin-top: 7px;
}
.ask-content-left .ask-list-block p.titleName a{
    margin-right: 10px;
}
.ask-content-left .ask-list-block p.titleName a:hover{
    color: #3f89ec;
}
.ask-content-left .ask-list-block p .oraTitle{
    color: #ff8c28;
}










.ask-content-right{
    float: right;
    width: 327px;
}
.ask-content-right .ask-right-part{
    padding-bottom: 30px;
}
.ask-content-right .ask-right-part .titleName{
    line-height: 22px;
    font-size: 18px;
    color: #000000;
}
.hot_zixun_box .titleName{
    line-height: 22px;
    font-size: 18px;
    color: #000000;
	font-family: "Microsoft YaHei";
}
.hot_zixun_box .bottomLine{
    position: relative;
    height: 10px;
    border-bottom: #3f89ec 2px solid;
}
.hot_zixun_box .bottomLine .uparrow{
    position: absolute;
    left: 35px;
    bottom: -3px;
    width: 17px;
    height: 10px;
    background:url("../image/wendapindao_uparrow.gif") no-repeat;
}
.hot_zixun_box{
    border: 0 none;
   font-family: "Microsoft YaHei";
    margin-bottom: 15px;
	font-size: 14px;
}
.hot_zixun_box ul li {
    float: left;
    padding: 0 8px 12px 0;
    line-height: 18px;
    text-align: center;
	color: #000000;
}



.ask-content-right .ask-right-part .morebtn{
    float: right;
    font-size: 16px;
    color: #3f89ec;
}
.ask-content-right .ask-right-part .bottomLine{
    position: relative;
    height: 10px;
    border-bottom: #3f89ec 2px solid;
}
.ask-content-right .ask-right-part .bottomLine .uparrow{
    position: absolute;
    left: 35px;
    bottom: -3px;
    width: 17px;
    height: 10px;
    background:url("../image/wendapindao_uparrow.gif") no-repeat;
}
.ask-content-right .ask-right-part .answerList{
    padding-top: 7px;
    font-size: 14px;
}
.ask-content-right .ask-right-part .answerList li{
    line-height: 28px;
}
.ask-content-right .ask-right-part .answerList li a{
    color: #000000;
}
.ask-content-right .ask-right-part .answerList li a:hover{
    text-decoration: underline;
}
.pageBtn12{
    line-height: 18px;
}
.pageBtn12 a{
    font-size: 12px !important;
    line-height: 18px !important;
}
.pageBottommar{
    margin-top: 60px;
    margin-bottom: 40px;
}
.ask-index-left{
    float: left;
    width: 276px;
    border: #dcdcdc 1px solid;
}
.ask-index-right{
    float: right;
    width: 913px;
}
.ask-index-left .leftslider{

}
.ask-index-left .leftslider .titleColor{
    width: 238px;
    height: 55px;
    line-height: 55px;
    padding-left: 40px;
    font-size: 22px;
    color: #ffffff;
    margin-left: -1px;
    margin-top: -1px;
}
.ask-index-left .leftslider .title01{
    background:#3f89ec url("../image/wendapindao_leftbarlogo01.png") no-repeat left top;
}
.ask-index-left .leftslider .title02{
    background:#fdc156 url("../image/wendapindao_leftbarlogo02.png") no-repeat left top;
}
.ask-index-left .leftslider .title03{
    background:#ff7f83 url("../image/wendapindao_leftbarlogo03.png") no-repeat left top;
}
.ask-index-left .leftslider .hoverArea01{
}
.ask-index-left .leftslider .firstLink{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 10px;
    padding-bottom: 10px;
}
.ask-index-left .leftslider .bigtext a{
    font-size: 22px;
}
.ask-index-left .leftslider .firstLink a{
    color: #3f89ec;
}

.ask-index-left .leftslider .hoverArea01 li{
    padding: 0 0 0 10px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #010101;
    cursor: pointer;
}
.ask-index-left .leftslider .hoverArea01 li.current{
    background: #e9f2ff;
}
.ask-index-left .leftslider .hoverArea01 li.current a{
    color: #3f89ec;
}
.ask-index-left .leftslider .hoverArea01 li.current span{
    color: #3f89ec;
}
.ask-index-left .leftslider .hoverArea01 li a{
    color: #010101;
    margin-right: 10px;
}
.ask-index-left .leftslider .hoverArea01 li span{
    font-size: 16px;
    font-weight: bold;
    margin-right: 13px;
}
.ask-index-left .leftslider .hoverArea01 li.lastLink{
    cursor: auto;
}
.ask-index-left .leftslider .hoverArea01 li.lastLink a{
    font-size: 16px;
    color: #3f89ec;
}
.ask-index-left .leftslider .hoverArea01 li.lastLink:hover{
    background: #ffffff;
}
.ask-index-left .leftslider .hoverArea01 li.lastLink a:hover{
    text-decoration: none;
}

.ask-index-left .leftslider .hoverArea02{
}
.ask-index-left .leftslider .hoverArea02 li{
    padding: 0 0 0 10px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #010101;
    cursor: pointer;
}

.ask-index-left .leftslider .hoverArea02 li.current{
    background: #fff9ed;
}
.ask-index-left .leftslider .hoverArea02 li.current a{
    color: #fdc156;
}
.ask-index-left .leftslider .hoverArea02 li.current span{
    color: #fdc156;
}
.ask-index-left .leftslider .hoverArea02 li a{
    color: #010101;
    margin-right: 10px;
}
.ask-index-left .leftslider .hoverArea02 li span{
    font-size: 16px;
    font-weight: bold;
    margin-right: 13px;
}
.ask-index-left .leftslider .hoverArea02 li.lastLink a{
    font-size: 16px;
    color: #3f89ec;
}
.ask-index-left .leftslider .hoverArea02 li.lastLink a:hover{
    text-decoration: none;
}

.ask-index-left .leftslider .hoverArea03{
}
.ask-index-left .leftslider .hoverArea03 li{
    padding: 0 0 0 10px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #010101;
    cursor: pointer;
}

.ask-index-left .leftslider .hoverArea03 li.current{
    background: #ffebec;
}
.ask-index-left .leftslider .hoverArea03 li.current a{
    color: #ff4d52;
}
.ask-index-left .leftslider .hoverArea03 li.current span{
    color: #ff4d52;
}
.ask-index-left .leftslider .hoverArea03 li a{
    color: #010101;
    margin-right: 10px;
}
.ask-index-left .leftslider .hoverArea03 li span{
    font-size: 16px;
    font-weight: bold;
    margin-right: 13px;
}
.ask-index-left .leftslider .hoverArea03 li.lastLink a{
    font-size: 16px;
    color: #3f89ec;
}
.ask-index-left .leftslider .hoverArea03 li.lastLink a:hover{
    text-decoration: none;
}
.ask-index-right .rightSingle{
    padding-bottom: 50px;
}
.ask-index-right .rightSingle .topNav li{
    float: left;
    height: 56px;
    line-height: 56px;
    text-align: center;
    width: 454px;
    font-size: 24px;
    background: #f4f4f4;
    border: #cccccc 1px solid;
    cursor: pointer;
    margin-left: -1px;
}
.ask-index-right .rightSingle .topNav li.current{
    background: #ffffff;
    border-top: #3f89ec 2px solid;
    border-bottom: 0 none;
}
.ask-index-right .rightSingle .topNav li.allFull{
    width: 910px;
    cursor: auto;
}
.ask-index-right .rightSingle .bottomContent{
    padding: 20px 10px 0 10px;
    font-size: 14px;
    line-height: 36px;
}
.ask-index-right .rightSingle .bottomContent .rightInfo{
    float: right;
}
.ask-index-right .rightSingle .bottomContent .titleL{
}
.ask-index-right .rightSingle .bottomContent .keshiL{
    margin-right: 10px;
}
.ask-index-right .rightSingle .bottomContent .dorName{

}
.ask-index-right .rightSingle .bottomContent .hoverBlue:hover a{
    color: #0a7ed8;
    text-decoration: none;
}
.ask-index-right .rightSingle .colorStyle01 .disName{
    color: #3f89ec;
    font-weight: bold;
    margin-top: 5px;
    font-size: 16px;
}
.ask-index-right .rightSingle .colorStyle01 .distList a{
    margin-right: 12px;
}
.ask-index-right .rightSingle .colorStyle03 .distList .bigname{
    color: #ff4d52;
    font-weight: bold;
}
.ask-index-right .rightSingle .colorStyle02 .disName{
    color: #fdc156;
    font-weight: bold;
    margin-top: 5px;
    font-size: 16px;
}
.ask-index-right .rightSingle .colorStyle02 .distList a{
    margin-right: 12px;
}
.ask-index-right .rightSingle .colorStyle03 .disName{
    color: #ff4d52;
    font-weight: bold;
    margin-top: 5px;
    font-size: 16px;
}
.ask-index-right .rightSingle .colorStyle03 .distList a{
    margin-right: 12px;
}
.ask-index-right .rightSingle .bottomContent .morebtn{
    color: #3f89ec;
}






